<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.HydraulicStructures.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.HydraulicStructures.point id="ID846">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949095.49 6872345.59</lowerCorner><upperCorner>3949095.49 6872345.59</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3949095.4897 6872345.5886</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>A21F3D9E-1FE3-ED44-A902-9BA9F11F88CE</ogr:GLOBALID>
    <ogr:CLASSID>602041705</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Регуляционные и выправительные гидротехнические со</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GTS_CLASS>0</ogr:GTS_CLASS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.HydraulicStructures.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.HydraulicStructures.point id="ID847">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953833.89 6876465.70</lowerCorner><upperCorner>3953833.89 6876465.70</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3953833.8861 6876465.7003</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>94BE1F94-B4A4-554A-BD25-6528F1D3EE80</ogr:GLOBALID>
    <ogr:CLASSID>602041705</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Регуляционные и выправительные гидротехнические со</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GTS_CLASS>0</ogr:GTS_CLASS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.HydraulicStructures.point>
</ogr:featureMember>
</ogr:FeatureCollection>